Warnung zu älteren Systemerweiterungen beim Start von Parallels Desktop für Mac unter MacOS Catalina 10.15.4

0 users found this article helpful

Situation

Nach der Installation oder einem Upgrade auf macOS® Catalina 10.15.4 erhalte ich beim Start von Parallels Desktop die folgende Benachrichtigung:

Legacy System Extension
Vorhandene Software auf Ihrem System hat eine von “Parallels International GmbH” signierte Systemerweiterung geladen, die mit einer zukünftigen Version von macOS inkompatibel sein wird. Holen Sie sich Unterstützung beim Entwickler.

Informationen

Parallels Desktop nutzt Systemerweiterungen, um Ihnen die beste Leistung, Funktionsumfang und nahtlose Erfahrung zu bieten.
In macOS® Catalina werden Sie vielleicht sehen, dass diese Systemerweiterungen mit einer zukünftigen Version von macOS® inkompatibel sein werden.
Parallels arbeitet eng mit Apple® zusammen, um sicherzustellen, dass Parallels Desktop in allen zukünftigen Versionen von macOS® weiterhin funktioniert.

Abonnieren Sie Parallels Desktop, um sicherzustellen, dass Sie alle zukünftigen Updates rechtzeitig erhalten.

Was this article helpful?

Tell us how we can improve it.